DELETE FROM [dbo].[Config] WHERE [ConfigKey] = 'Version';

GO

INSERT INTO [dbo].[Config] ([ConfigKey], [ConfigValue]) VALUES (N'Version', N'3.8.8609.25354');

GO 

ALTER TABLE [dbo].[Field] ADD 
[Masked] BIT DEFAULT ((0)) NOT NULL,
[ConfirmPassword] BIT DEFAULT ((0)) NOT NULL;

GO

CREATE TABLE [dbo].[SecureRequestData] (
    [ID]        INT           IDENTITY (1, 1) NOT NULL,
    [RequestID] INT           NOT NULL,
    [Value]     NVARCHAR (MAX) NULL,
    [FieldID]   INT           NOT NULL,
    CONSTRAINT [PK_dbo.SecureRequestData] PRIMARY KEY CLUSTERED ([ID] ASC)
);